# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:26+0200\n"
"PO-Revision-Date: 2020-11-08 07:59+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeadmin/kcmlilo-lilodesktop/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: lilo.desktop:12
msgid "Boot Manager (LILO)"
msgstr "Gestore di avvio (LILO)"

#. Comment
#: lilo.desktop:13
msgid "Configure LILO (the Linux boot manager)"
msgstr "Configura LILO (il gestore dell'avvio di Linux)"

#. Keywords
#: lilo.desktop:15
msgid "lilo;boot;bootup;boot manager;linux;Other OS;MBR;startup;start;"
msgstr ""
"lilo;boot;gestione boot;linux;altri sistemi operativi;MBR;avvio;gestore "
"avvio;"
